# Generated by Django 2.1.7 on 2021-03-19 16:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('formerCustomers', '0019_auto_20210317_1539'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalremoveequipamentmodel',
            name='previous_state',
            field=models.PositiveIntegerField(choices=[(1, 'ACTIVO'), (2, 'POR RETIRAR'), (3, 'RETIRADO'), (4, 'NO INSTALADO'), (5, 'CANJE'), (6, 'INSTALACIÓN RECHAZADA'), (7, 'MOROSO'), (8, 'CAMBIO DE TITULAR'), (9, 'DESCARTADO'), (10, 'BAJA TEMPORAL'), (11, 'PERDIDO, NO SE PUDO RETIRAR')], default=1),
        ),
        migrations.AlterField(
            model_name='removeequipamentmodel',
            name='previous_state',
            field=models.PositiveIntegerField(choices=[(1, 'ACTIVO'), (2, 'POR RETIRAR'), (3, 'RETIRADO'), (4, 'NO INSTALADO'), (5, 'CANJE'), (6, 'INSTALACIÓN RECHAZADA'), (7, 'MOROSO'), (8, 'CAMBIO DE TITULAR'), (9, 'DESCARTADO'), (10, 'BAJA TEMPORAL'), (11, 'PERDIDO, NO SE PUDO RETIRAR')], default=1),
        ),
    ]
